package cn.gov.customs.wxjy.constants;

import cn.gov.customs.cacp.sdks.core.reflection.TypeDescriptor;
import lombok.Getter;

/**
 * @description TODO
 * @author sunxuewen
 * @since 2024/11/21 上午8:18
 */
@Getter
public enum OrderLevel implements TypeDescriptor {
  HIGH("高"),
  NORMAL("中"),
  LOW("低"),
  ;

  @Override
  public String getCode() {
    return this.name();
  }

  private final String name;

  OrderLevel(String name) {
    this.name = name;
  }
}
